## com.baidubce.services.media.model
Class Audio

    java.lang.Object
      com.baidubce.services.media.model.Audio

    public class Audio

extends Object

Constructor Summary
`Audio()`

Method Summary
`Integer` `getBitRateInBps()` 音频目标码率
`Integer` `getChannels()` 音频声道数目
`Integer` `getSampleRateInHz()` 音频采样率
`void` `setBitRateInBps(Integer bitRateInBps)`
`void` `setChannels(Integer channels)`
`void` `setSampleRateInHz(Integer sampleRateInHz)`
`String` `toString()`
`Audio` `withBitRateInBps(Integer bitRateInBps)`
`Audio` `withChannels(Integer channels)`
`Audio` `withSampleRateInHz(Integer sampleRateInHz)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Audio

    public Audio()

Method Detail

### getBitRateInBps

    public Integer getBitRateInBps()

  音频目标码率

### setBitRateInBps

    public void setBitRateInBps(Integer bitRateInBps)

### withBitRateInBps

    public Audio withBitRateInBps(Integer bitRateInBps)

### getSampleRateInHz

    public Integer getSampleRateInHz()

  音频采样率

### setSampleRateInHz

    public void setSampleRateInHz(Integer sampleRateInHz)

### withSampleRateInHz

    public Audio withSampleRateInHz(Integer sampleRateInHz)

### getChannels

    public Integer getChannels()

  音频声道数目

### setChannels

    public void setChannels(Integer channels)

### withChannels

    public Audio withChannels(Integer channels)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.